body {
  font-family: "Euclid Circular B";
}

a {
  text-decoration: none;
}

.section-title {
    font-weight: 500;
    font-size: 45px;
    text-align: center;
    color: #1A1A1A;
}

.desc{
    font-size: 18px;
    color: #1A1A1A;
}

.navy-btn{
    background-color: #0d2240;
    color: white;
    width: 200px;
    font-weight: 600;
    padding: 10px 0;
    border-radius: 4px;
}
.navy-btn:hover{
    color: white;
}
/**************

nav
***************/
#nav-bar {
  border-bottom: 1px solid #c2d1d9;
}

.nav-item a {
  font-size: 14px;
  color: #1a1a1a;
}

/**************
banner owl
**************/
.banner-owl{
    position: relative;
}

.banner-owl .item {
  position: relative;
}
.banner-owl .item img{
    height: 100%;
}
.banner-owl .item h2 {
  font-size: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
  color: white;
  text-align: center;
}

.banner-owl .owl-nav{
    display: none;
}

.banner-owl .owl-dots{
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
 .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background: white !important; 
}

.owl-theme .owl-dots .owl-dot span{
    width: 6px;
    height: 6px;
    margin: 3px 4px;
    background: #ABABAB !important;
}


.banner-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
    color: white;
    text-align: center;
    font-size: 60px;
}
/***********
features
************/
.feature-box{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.feature-title{
    font-size: 21px;
    color: #1A1A1A;
    font-weight: 600;
    padding: 10px 0;
    margin-bottom: 0;
    margin-top: 20px;
}

.feature-desc{
    font-size: 18px;
    color: #1A1A1A;
    text-align: center ;
}

/**************
poster
**************/
.poster-img{
    position: relative;
}

.poster-quote{
    position: absolute;
    right: 30px;
    top: 70%;
    width: 388px;
    height: 200px;
    background-color: #0d2240;
    padding: 20px;
  
}

.poster-quote p{
    color: #FFFFFF;
    font-size: 25px;
    width: calc(100% - 50px);
    font-weight: 600;
}

.poster-quote img{
    position: absolute;
    right: 20px;
    top: 20px;
}

/***************
add
******************/
#add{
    background: url('../images/CTA.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position:  0 0;
}

.add-title{
    font-size: 45px;
    text-align: center;
    color: white;
    font-weight: bold;
}


/*************
services-home
************/
#services-home{
    background: #F8FBFF;
}

.service-icon{
    width: 90px;
    margin-right: 20px;
}

.service-title{
    font-size: 21px;
    font-weight: 600;
    color: #1A1A1A;
}

.service-desc{
    font-size: 18px;
    color: #1A1A1A;
}
.service-btn{
    background: transparent;
    border: none;
    outline: 0;
    text-align: left;
    padding: 0;
    border-bottom: 2px solid #0D2240;
    font-weight: 500;
    font-size: 18px;
}

.service-btn a{
    color: #0D2240;
}
/***************
contact us
***************/
.info-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 23px;
  letter-spacing: 1.11111px;
  color: #1a1a1a;
  margin-bottom: 20px;
}
.info {
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  /* or 188% */

  color: #1a1a1a;
}

.contact-form {
  background: #f8fbff;
  padding: 30px;
}

.check-items .col-sm-6 {
  display: flex;
  align-items: flex-start;
  font-weight: 500;
}

.check-box-container {
  position: relative;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin-right: 15px;
}

.check-box-container input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
}

.check-box-container input[type="checkbox"]:checked + .check-box {
  background: rgb(114, 128, 157);
}

.check-box-container .check-box {
  background: #ffffff;
  border: 1px solid rgba(114, 128, 157, 0.712723);
  border-radius: 4px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.check-box-container .check-box i {
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.input-field label {
  display: block;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  /* identical to box height */

  color: #1a1a1a;
  margin-bottom: 15px;
}

.input-box {
  width: 100%;
  height: 50px;
  background: white;
  display: flex;
  align-items: center;
  padding: 0 10px;
  border: 1px solid rgba(114, 128, 157, 0.712723);
  border-radius: 4px;
}

.input-box img {
  margin-right: 5px;
}

.input-box input {
  border: none;
  outline: 0;
  height: 100%;
  width: 100%;
  font-size: 14px;
}

.input-field textarea {
  width: 100%;
  border: 1px solid rgba(114, 128, 157, 0.712723);
  border-radius: 4px;
  resize: none;
  outline: 0;
  padding: 10px;
}

.input-box-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;

  cursor: pointer;
}

.dropdown-icon {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.input-dropdown {
  display: none;
  width: 100%;
  background-color: white;
  position: absolute;
  top: calc(100% + 10px);
  left: 0;
  list-style: none;
  padding: 0;
  margin: 0;
  border-radius: 4px;
  z-index: 1;
  border: 1px solid rgba(114, 128, 157, 0.5);
}
.input-dropdown li {
  padding: 10px 15px;
  margin: 10px;
  font-weight: 500;
  font-size: 14px;
}

.input-dropdown li:hover {
  background: #f8fbff;
  cursor: pointer;
}

.submit-form {
  width: 40%;
}

.golden-btn {
  background-color: #ad9043;
  border-radius: 4px;
  border: none;
  outline: 0;
  color: white;
  font-weight: bold;
  padding: 10px 0;
}

/*************
about us
*****************/
.signature{
    font-family: 'Abigaila Signature' !important;
    font-size: 40px;
    color: #0D2240;
}
.author{
    font-size: 18px;
}
.author-name{
    font-weight: 600;
}

/***************
footer
**************/
footer {
  background-color: #0d2240;
  font-family: "Roboto", sans-serif;
  color: white;
}

.footer-desq {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
}
.footer-link-head {
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;

  margin-bottom: 20px;
}

.footer-link {
  display: block;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 8px;
  color: white;
}

.footer-link:hover {
  color: white;
}

.socail-links a {
  margin-right: 10px;
  display: inline-block;
}

.socail-links a i {
  color: #ad9043;
  font-size: 20px;
}

#footer-foot .row {
  border-top: 2px solid #f2f2f2;
}

#footer-foot p {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #7b7b7b;
}



@media(max-width:992px){
    .banner-owl .item h2{
        width: calc(100% - 30px);
    }
    .banner-title{
        width: calc(100% - 30px);
    }
}

@media(max-width:768px){
    .banner-owl .item img,.banner-img{
        min-height:500px;
    }
    .banner-img
    .banner-owl .item h2{
       font-size: 50px;
    }
}

@media(max-width:444px)
{
    .poster-quote{
        right: 50%;
        transform: translateX(50%);
        max-width: calc(100% - 20px);
     
    }
}

/* Mobile */
@media (max-width: 719px) {
  .newFooterLogo {
  width: 40% !important;


  }
}

/* Desktop & Tablet */
@media (min-width: 720px) {
  .newFooterLogo {
width: 50% !important;

  }
}

